<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <div class="container-fluid">
    <a class="navbar-brand" routerLink="/">
      <img src="https://cidenet.com.co/wp-content/themes/cidenet/images/cidenet-logo.png"
      height="55px"
      alt="cidenet logo">
    </a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
      <div class="navbar-nav">
        <a class="nav-link active" aria-current="page" routerLink="/">Home</a>
        <a class="nav-link" routerLink="../core/work-areas">Work Areas</a>
        <a class="nav-link" routerLink="../core/create-employee">Employee Creation</a>
        <!--<a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Disabled</a>-->
      </div>
    </div>
  </div>
</nav>
